discography:
- catalog: ANZX-9772
  date: '2011-01-26'
  link: album/24198
  reprint: false
  roles:
  - Sales
  titles:
    en: Monochrome
    ja: モノクローム
    ja-latn: Monochrome
  type: bonus
- catalog: SVWC-70149
  date: '2016-05-18'
  link: album/57667
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KABANERI OF THE IRON FORTRESS ORIGINAL SOUNDTRACK
    ja: 甲鉄城のカバネリ オリジナル・サウンドトラック
    ja-latn: Koutetsujou no Kabaneri ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70198
  date: '2016-09-28'
  link: album/60211
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: BATTERY the animation ORIGINAL SOUNDTRACK
    ja: バッテリー ORIGINAL SOUNDTRACK
    ja-latn: BATTERY the animation ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70267~8
  date: '2017-06-14'
  link: album/67406
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Re:CREATORS Original Soundtrack
    ja: レクリエイターズ オリジナル・サウンドトラック
    ja-latn: Re:CREATORS Original Soundtrack
  type: anime
- catalog: SVWC-70275
  date: '2017-07-19'
  link: album/68835
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: Kokoro ga Sakebitagatterunda. Original Soundtrack
    ja: 実写映画『心が叫びたがってるんだ。』 オリジナルサウンドトラック
    ja-latn: Kokoro ga Sakebitagatterunda. Original Soundtrack
  type: live
- catalog: SVWC-70276~7
  date: '2017-07-26'
  link: album/68396
  reprint: false
  roles:
  - Sales
  titles:
    en: NISEMONOGATARI & NEKOMONOGATARI(KURO) Original Soundtracks
    ja: 偽物語&猫物語(黒) Original Soundtracks
    ja-latn: NISEMONOGATARI & NEKOMONOGATARI(KURO) Original Soundtracks
  type: anime
- catalog: SVWC-70283~4
  date: '2017-09-13'
  link: album/69351
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KATSUGEKI TOUKEN RANBU ORIGINAL SOUNDTRACK
    ja: 活撃 刀剣乱舞 音楽集
    ja-latn: KATSUGEKI TOUKEN RANBU Ongakushuu
  type: anime
- catalog: SVWC-70296~7
  date: '2017-10-25'
  link: album/70638
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KUBIKIRI CYCLE AOIRO SAVANT TO ZAREGOTOZUKAI Sound Collection
    ja: クビキリサイクル 青色サヴァンと戯言遣い Sound Collection
    ja-latn: KUBIKIRI CYCLE AOIRO SAVANT TO ZAREGOTOZUKAI Sound Collection
  type: anime
- catalog: SVWC-70290
  date: '2018-01-24'
  link: album/71913
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: The irregular at magic high school The Movie -The Girl Who Summons the Stars-
      Original Soundtrack
    ja: 劇場版 魔法科高校の劣等生 星を呼ぶ少女 オリジナルサウンドトラック
    ja-latn: 'Gekijouban Mahouka Koukou no Rettousei: Hoshi wo Yobu Shoujo Original
      Soundtrack'
  type: anime
- catalog: SVWC-70362~3
  date: '2018-09-26'
  link: album/78834
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: BANANA FISH ORIGINAL SOUNDTRACK
    ja: BANANA FISH ORIGINAL SOUNDTRACK
    ja-latn: BANANA FISH ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70406~8
  date: '2019-04-24'
  link: album/84416
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KABANERI OF THE IRON FORTRESS COMPLETE SOUNDTRACK
    ja: 甲鉄城のカバネリ Complete Soundtrack
    ja-latn: KABANERI OF THE IRON FORTRESS COMPLETE SOUNDTRACK
  type: game
- catalog: SVWC-70418~20
  date: '2019-06-26'
  link: album/86110
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KILL la KILL COMPLETE SOUNDTRACK
    ja: キルラキル コンプリートサウンドトラック
    ja-latn: KILL la KILL COMPLETE SOUNDTRACK
  type: anime
- catalog: ANZX-14772
  date: '2019-07-31'
  link: album/86128
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 1 SPECIAL CD
    ja: 鬼滅の刃 第一巻 特典ディスク
    ja-latn: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 1 SPECIAL CD
  type: bonus
- catalog: ANZX-14774
  date: '2019-08-28'
  link: album/86793
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 2 SPECIAL CD
    ja: 鬼滅の刃 第二巻 特典ディスク 椎名 豪 劇伴音楽集1
    ja-latn: Kimetsu no Yaiba Tokuten Disc Go Shiina Gekiban Ongakushuu 1
  type: bonus
- catalog: SVWC-70444
  date: '2019-10-11'
  link: album/89883
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Sora no Aosa wo Shiru Hito yo Original Soundtrack
    ja: 空の青さを知る人よ Original Soundtrack
    ja-latn: Sora no Aosa wo Shiru Hito yo Original Soundtrack
  type: anime
- catalog: ANZX-14778
  date: '2019-10-30'
  link: album/86795
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 4 SPECIAL CD
    ja: 鬼滅の刃 第四巻 特典ディスク
    ja-latn: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 4 SPECIAL CD
  type: cancel
- catalog: N/A
  date: '2019-12-16'
  link: album/93154
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KIMETSU NO YAIBA TV ANIMATION SERIES VOLUME 4 SPECIAL CD
    ja: 鬼滅の刃 第四巻 特典ディスク 椎名 豪 劇伴音楽集2
    ja-latn: Kimetsu no Yaiba Tokuten Disc Go Shiina Gekiban Ongakushuu 2
  type: bonus
- catalog: ANZX-11120
  date: '2020-05-27'
  link: album/96339
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Hentatsu Bonus CD
    ja: へんたつ 特典CD
    ja-latn: Hentatsu Bonus CD
  type: bonus
featured_on: []
info:
  Credited works: 18 albums in database
  Credits:
  - 13 sales promoter
  - 3 sales planner
  - 2 sales
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/37719
meta:
  added_date: 2021-01-18T15:03
  edited_date: 2021-01-18T15:03
  fetched_date: 2025-12-06T16:27
  ttl: 86400
  visitors: 543
name: Kaoru Ohbuchi
name_real: 大渕 薫
name_trans: おおぶち かおる
notes: Kaoru Ohbuchi is a sales promoter at Aniplex Inc.
organizations: *id001
type: Individual
vgmdb_link: https://vgmdb.net/artist/37719?perpage=99999
websites: {}
